/*====[main] =================*/
/*비주얼 텍스트*/
.title .big {font-size: 24px;}

/*상단메뉴간격*/
.wrap-header .head-navi .a_1{padding: 33px 10px 34px;}
@media all and (max-width:1280px) {
  .wrap-header .head-navi .a_1{padding-left: 10px;padding-right: 10px;}
}

/*====[sub] =================*/
/*연구소 규정*/
.rule { width: 100%; }
.rule h3 { margin-top: 30px; color: #1c54a9; }

@media only screen and (min-width: 1400px) {
    
	.gvBodyTranslate.lang-ja .wrap-header .head-navi .a_1,
	.gvBodyTranslate.lang-zh .wrap-header .head-navi .a_1 {
		letter-spacing: -0.2em;
		padding-left:10px;
		padding-right:10px;
	}
  
}